from setuptools import setup
import os

def read(filename):
    return open(os.path.join(os.path.dirname(__file__), filename)).read()

setup(
    name = "arytoolkit",
    version = "0.1",
    author = "Ang Ray Yan",
    author_email = "ang.ray.yan@gmail.com",
    description = ("A collection of algorithms and programs, intended for personal and/or educational purposes."),
    license = "GPL",
    keywords = "algorithms education tools",
    packages=['arytoolkit'],
    long_description=read('README.md'),
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Topic :: Utilities",
        "License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)",
    ],
)
